    /*.tab.dl-Tabone {
	    display: block;
	}
	.tab.dl-Tabtwo,
	.dl-registration-error {
	    display: none;
	}*/
	.dl-registration-error {
	    display: none;
	}
	.tab {
	  display: none;
	}
	.tab.dl-Tabone {
	    display: block;
	}
	.dl-submitBtn,
	#prevBtn {
		display: none;
	}
	.dl-password-error,
	.dl-email-error {
		color: #900;
	    font-size: 12px;
	    font-weight: bold;
	    display: none;
	}
	.input-field label{
		color:#2E5A7A !important;
	}
	.dl-password-case {
		color: #900;
	    font-size: 12px;
	    font-weight: bold;
	}
	.dl-Tabone .toggle-password{
		bottom: 22px !important;
	}
	#register-form .input-field{
		margin-bottom: 10px !important;
	}
	.fa.loader {
		display: none;
		margin-left: 10px;
	}
	input:not([type]), input[type=text]:not(.browser-default), input[type=password]:not(.browser-default), input[type=email]:not(.browser-default), input[type=url]:not(.browser-default), input[type=time]:not(.browser-default), input[type=date]:not(.browser-default), input[type=datetime]:not(.browser-default), input[type=datetime-local]:not(.browser-default), input[type=tel]:not(.browser-default), input[type=number]:not(.browser-default), input[type=search]:not(.browser-default), textarea.materialize-textarea{
		border-bottom:1px solid #2E5A7A !important;
		color:#004d40!important;
	}
	input:not([type]):focus:not([readonly]),input[type=text]:not(.browser-default):focus:not([readonly]),input[type=password]:not(.browser-default):focus:not([readonly]),input[type=email]:not(.browser-default):focus:not([readonly]),input[type=url]:not(.browser-default):focus:not([readonly]),input[type=time]:not(.browser-default):focus:not([readonly]),input[type=date]:not(.browser-default):focus:not([readonly]),input[type=datetime]:not(.browser-default):focus:not([readonly]),input[type=datetime-local]:not(.browser-default):focus:not([readonly]),input[type=tel]:not(.browser-default):focus:not([readonly]),input[type=number]:not(.browser-default):focus:not([readonly]),input[type=search]:not(.browser-default):focus:not([readonly]),textarea.materialize-textarea:focus:not([readonly]){
		border-bottom:1px solid #2E5A7A;
		-webkit-box-shadow:0 1px 0 0 #2E5A7A !important;
		box-shadow:0 1px 0 0 #2E5A7A !important;
	}
	.FieldRequired{
		color:red;
	}
	@media (min-width: 768px) {
		header.site-header .container,
		.site-footer .container,
		.page-banner .container,
		.site-footer-bottom .container,
		#main-container .container {
			width: 750px !important;
		}
	}
	@media (min-width: 992px) {
		header.site-header .container,
		.site-footer .container,
		.page-banner .container,
		.site-footer-bottom .container,
		#main-container .container {
			width: 970px !important;
		}
	}
	@media (min-width: 1200px) {
		header.site-header .container,
		.site-footer .container,
		.page-banner .container,
		.site-footer-bottom .container,
		#main-container .container {
			width: 1170px !important;
		}
	}
	@media only screen and (max-width: 767px) {  
		.container {
			width: 100% !important;
		}
	}

	@media only screen and (max-width: 767px) {  
		.container {
			width: 100% !important;
		}
	}

	@media(min-width: 768px) and (max-width: 992px) {  
		.registeration-button-container.registeration-donate-button {
			position: unset !important;
			display: inline-flex;
		}
	}